{
  "1": "Con sẽ ca hát về sự thành tín và sự công bình; \\q1 lạy Chúa Hằng Hữu, con sẽ hát ca ngợi Ngài.\n\n\\s5\n\\q",
  "2": "Con sẽ bước đi trong con đường chính trực. \\q1 Ôi, khi nào Chúa mới đến với con? \\q1 Con sẽ ăn ở cách liêm chính trong nhà mình.\n\\q",
  "3": "Con sẽ không để việc sai trái trước mắt con; \\q1 con ghét điều xấu xa bất xứng; \\q1 con sẽ không để nó đeo bám mình.\n\n\\s5\n\\q",
  "4": "Bọn người đồi bại sẽ rời xa con; \\q1 con không gắn bó với điều ác.\n\\q",
  "5": "Con sẽ diệt trừ kẻ nào lén lút vu khống người láng giềng mình. \\q1 Con sẽ không dung thứ kẻ có hành vi cao ngạo, thái độ kiêu căng.\n\\q",
  "6": "Con sẽ để mắt đến người trung tín trong xứ để họ được ngồi cạnh mình. \\q1 Người bước đi trong con đường chánh trực sẽ được phục vụ con.\n\n\\s5\n\\q",
  "7": "Kẻ quen lừa lọc sẽ không được ở trong nhà con; \\q1 kẻ nói dối sẽ không được chào đón trong mắt con.\n\\q",
  "8": "Mỗi sáng con sẽ diệt hết kẻ ác trong xứ; \\q1 con sẽ loại trừ mọi kẻ làm dữ khỏi thành của Chúa Hằng Hữu.\n\n\n\\s5"
}
